/*
Custom Css
*/

body {
  background: #e2f5ff;
}

.article-content img,
.article-content video {
  width: 100%;
  height: auto;
}

.case-content img,
.case-content video {
  margin: 0 auto;
  width: 100%;
  height: auto;
  display: block;
}

@media (min-width: 768px) {
  .case-content img {
    max-width: 80%;
  }
  .case-content video {
    width: 80%;
    height: auto;
  }
}
